﻿    .universe-container {
        /*background-color:#2C3E50 !important;*/
        width:100%;
        padding:10px 50px;
        display:block;
        clear:both;
    }
    .universe-container circle {
        opacity: .9;
    }
    .universe-container circle.white-circle {
        stroke: white;
        stroke-width:1px;
    }

    .universe-container .label {
        fill: #c97e13;
        font-size: 12px;
    }

    .universe-container .heading {
        height:20%;
        width:100%;
        position:relative;
    }
    .universe-container .universe {
        width:450px;
        height:450px;
        margin:auto;
    }
    .universe-container .universe text {
        font-size:6px;
    }
    .universe-container h3 {
        color:#fff;
    }
    
    .universe-container .popover {
        color:#333 !important;
    }

    .universe-tooltip {
      position: absolute;
      min-width: 150px;
      height: auto;
      padding:5px;
      font: 12px;
      background: lightsteelblue;
      color:#000;
      border: 0px;
      border-radius: 8px;
      pointer-events: none;
    }
@media screen and (max-width: 480px) {
    .universe-container {
        padding:20px 5px;
    }
    .universe-container .universe {
        width:300px;
        height:300px;
    }
}